"GoogleKitDialogsAcknowledgeAction" = "Labi";
"GoogleKitDialogsCancelAction" = "Atcelt";
"GoogleKitDialogsTryAgainAction" = "Mēģināt vēlreiz";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Brīdinājums";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Nerādīt";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Veiciet dubultskārienu, lai netiktu rādīts dialoglodziņš";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Nerādīt brīdinājumu";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Veiciet dubultskārienu, lai netiktu rādīts brīdinājums";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Nerādīt uznirstošo paziņojumu";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Veiciet dubultskārienu, lai netiktu rādīts uznirstošais logs";
